a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {background-color: #DED5D5}

.hidden {visibility: hidden}






.index {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10.4px;
	line-height: 21px;
	color: #3D3A3A;
}

.menu {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9.2px; line-height: 18.6px; color: #808DBC}

.menu2 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9.2px; line-height: 18.6px; color: #26366D}

.menuselect {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10.4px; line-height: 18.6px; color: #000000}

.title {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12.3px; line-height: 24px; color: #26366D}

.caption {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9.2px; line-height: 12px; color: #808080}

.normal {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10.4px; line-height: 15.8px; color: #3D3A3A}

.price {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12.3px; line-height: 24px; color: #3D3A3A}
